Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230822 - HWCERT: Acer AcerPower Series
Summary: HWCERT: Acer AcerPower Series
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 2
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: S. Lele
QA Contact: Lipika Pal
URL: N.A.
Whiteboard: Acer
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-03 05:14 UTC by C. Vijay
Modified: 2007-08-23 15:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-09 10:43:20 UTC


Attachments (Terms of Use)

Description C. Vijay 2007-03-03 05:14:24 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           Acer
Model:          AcerPower Series
Vendor:         
Category:       Desktop/Workstation
Reporter:       c_vijay@acer.co.in
Kernel Version: kernel-smp-2.6.9-42.EL
File Uploaded: rhr2-Acer-AcerPower_Series-RHEL_4_Nahant_Update_4_results-1.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/1e7a4ea5a3f5b6af75b49eaf79ad9f70/rhr2-Acer-AcerPower_Series-RHEL_4_Nahant_Update_4_results-1.noarch.rpm Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
1   PASSED   AUDIO
    PASSED   FLOPPY
    PASSED   CDROM
    PASSED   INFO
    PASSED   USB
    FAILED   VIDEO
    FAILED   STORAGE
    FAILED   NETWORK
    FAILED   MEMORY
    FAILED   CORE

Comment 1 C. Vijay 2007-03-03 06:40:55 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
rhr2-Acer-AcerPower_Series-RHEL_4_Nahant_Update_4_results-2.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/9c2d0c09865d629e49d19a33b174422a/rhr2-Acer-AcerPower_Series-RHEL_4_Nahant_Update_4_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    FAILED   NETWORK
    PASSED   FLOPPY


Comment 2 Lipika Pal 2007-03-06 11:58:46 UTC
Kindly provide the hardware specification sheet.

Comment 3 Lipika Pal 2007-03-09 10:36:15 UTC
Kindly close this submission.

Comment 4 S. Lele 2007-03-09 10:43:08 UTC
As per comment#3, this request will be closed.


Note You need to log in before you can comment on or make changes to this bug.